@charset "utf-8";
html {
	scroll-behavior: smooth;
	scroll-padding-top: 0;
	scrollbar-gutter: stable;
}
body{
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.8rem;
	line-height: 1.6;
	color: #2E4360;
	overflow-x: hidden;
}
body.is-loading {
  position: fixed;
  width: 100%;
  top: 0;
}
.inner{
	width: 95%;
	margin: 0 auto;
}
.tablet-sp {
	display: none;
}
.sp {
	display: none;
}
/*----------------------------------
	header
-----------------------------------*/






/*----------------------------------
	footer
-----------------------------------*/
footer{
	background: #2E4360;
	color: #fff;
	text-align: center;
	padding: 5.0rem 0;
	font-size: 1.2rem;
}

/*----------------------------------
	a link
-----------------------------------*/

/*----------------------------------
	ttl
-----------------------------------*/
.section-ttl {
	font-size: 5.0rem;
	margin-bottom: 2.0rem;
	text-align: center;
}




